{**
* NOTICE OF LICENSE
*
* This file is licenced under the Software License Agreement.
* With the purchase or the installation of the software in your application
* you accept the licence agreement.
*
* You must not modify, adapt or create derivative works of this source code
*
*  @author    Nicolas Hodin
*  @copyright 2010-2016 fasterImage
*  @license   LICENSE.txt
*}
{if $error_api == '2'}
    <table class="login">
        <tr>
            <td class="text-center">
                <strong>{l s='Invalid API key' mod='fasterimage'}</strong>{l s='It looks like your API key has been changed or is not valid anymore.' mod='fasterimage'}
            </td>
        </tr>
    </table>
{elseif $error_api == '1'}
    <table class="login">
        <tr>
            <td class="text-center">
                <strong>{l s='API server does not respond' mod='fasterimage'}</strong> {l s='Please refresh this page or contact fasterImag support if it still doesn\'t work' mod='fasterimage'}
            </td>
        </tr>
    </table>
{elseif $error_api == '0'}
    <table class="dashboard">
        <tr>
            <td>
                <img src="{$modules_dir|escape:'htmlall':'UTF-8'}/fasterimage/views/img/{$enabled|escape:'htmlall':'UTF-8'}.png" />
                <strong>{l s='Optimization' mod='fasterimage'} {if $enabled == 'ok'}{l s='enabled' mod='fasterimage'}{else}{l s='disabled' mod='fasterimage'}{/if}</strong>
                {l s='on domain' mod='fasterimage'} <strong>{$domain|escape:'htmlall':'UTF-8'}</strong>
            </td>
            <td>
                <b>{$nb_images|escape:'htmlall':'UTF-8'}</b><strong>{l s='Optimized images' mod='fasterimage'}</strong>
                <a href="https://fasterimage.io/compte?utm_source=prestashop&utm_medium=plugin&utm_campaign=settings" target="_blank">{l s='' mod='fasterimage'}</a>
            </td>
            <td>
                <b>{$bp|escape:'htmlall':'UTF-8'}</b>
                <strong>{l s='Saved bandwith' mod='fasterimage'}</strong>
                <span>{$fact}</span> {* Static HTML text, no escape necessary *}
            </td>
            <td>
                <strong><b>{$quota_utilisation|escape:'htmlall':'UTF-8'}</b>/{$quota_max|escape:'htmlall':'UTF-8'}</strong>
                <strong>{l s='Used quota' mod='fasterimage'}</strong>
                {if !$ps_addons}
                    <a href="http://fasterimage.io/compte/plans?utm_source=prestashop&utm_medium=plugin&utm_campaign=settings" target="_blank">{l s='Raise this limit' mod='fasterimage'}</a></td>
                {/if}
        </tr>
    </table>
{/if}
<br/><br/>